### Method

# Handy PreferencesPage set_title

since: 1.0

#### Declaration [src]

    void
    hdy_preferences_page_set_title (
      HdyPreferencesPage* self,
      const gchar* title
    )

#### Description [src]

Sets the title of `self`.

Available since: 1.0

Sets property | `Handy.PreferencesPage:title`

#### Parameters

`title`

  Type: `const gchar*`

  The title of the page.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.